aboutsummaryrefslogtreecommitdiff
path: root/aux/checks/manpages.sh
diff options
context:
space:
mode:
Diffstat (limited to 'aux/checks/manpages.sh')
-rwxr-xr-xaux/checks/manpages.sh21
1 files changed, 21 insertions, 0 deletions
diff --git a/aux/checks/manpages.sh b/aux/checks/manpages.sh
new file mode 100755
index 0000000..204d960
--- /dev/null
+++ b/aux/checks/manpages.sh
@@ -0,0 +1,21 @@
+#!/bin/sh
+set -eu
+
+while getopts 'h' flag; do
+ case "$flag" in
+ h)
+ usage
+ help
+ exit
+ ;;
+ *)
+ exit 2
+ ;;
+ esac
+done
+shift $((OPTIND - 1))
+
+. aux/lib.sh
+
+
+# FIXME